
body { 
    background-image: url("grau.jpg");
}

a { font-family: Verdana, Arial, sans-serif; 
    font-weight: italic;
    line-height: 16px;
    font-size: 12px;
    color: red
}

p { font-family: Verdana, Arial, sans-serif; 
    font-weight: italic;
    line-height: 16px;
    font-size: 12px;
    color: #333333
}

h1 { font-family: Verdana, Arial, sans-serif; 
    font-weight: italic;
    line-height: 16px;
    font-size: 16px;
    color: #333333
}